## ruby-usb 0.2.1

=== debian/changelog ===
ruby-usb (0.2.1-2) unstable; urgency=low

  * Team upload.
  * Rebuild with newer gem2deb

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:29:39 +0200

ruby-usb (0.2.1-1) unstable; urgency=low

  * New upstream version
  * Conversion to the new Ruby policy
    + packaging with gem2deb
    + renaming source and binary packages
  * Bump Standards-Version to 3.9.3
  * Override lintian warnings about duplicate description for transitional
    packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 09 May 2012 12:31:48 +0200

libusb-ruby (0.2-2) unstable; urgency=low

  * Drop the dependency on ruby 1.9.0 (Closes: #565834).
  * Port the package to ruby 1.9.1.

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 19 Jan 2010 10:25:52 +0900

libusb-ruby (0.2-1) unstable; urgency=low

  * Initial Release (Closes: #537211).

 -- Daiki Ueno <ueno@unixuser.org>  Thu, 16 Jul 2009 14:42:32 +0900
