=== debian/control ===
Source: ruby-usb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libusb-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-usb.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-usb.git;a=summary
Homepage: http://github.com/akr/ruby-usb
XS-Ruby-Versions: all

Package: ruby-usb
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libusb-ruby (<< 0.2.1-1~), libusb-ruby1.8 (<< 0.2.1-1~), libusb-ruby1.9.1 (<< 0.2.1-1~)
Breaks: libusb-ruby (<< 0.2.1-1~), libusb-ruby1.8 (<< 0.2.1-1~), libusb-ruby1.9.1 (<< 0.2.1-1~)
Provides: libusb-ruby, libusb-ruby1.8, libusb-ruby1.9.1
Description: Ruby library providing bindings for libusb-0.1
 ruby-usb provides is a Ruby libusb binding library allowing Ruby programs to
 communicate with USB devices through the (legacy) version 0.1 of the API of
 libusb.
 .
 It provides both direct (non-rubyish) binding and rubyish interface, while the
 latter is work in progress.

Package: libusb-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-usb
Description: Transitional package for ruby-usb
 This is a transitional package to ease upgrades to the ruby-usb
 package. It can safely be removed.

Package: libusb-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-usb
Description: Transitional package for ruby-usb
 This is a transitional package to ease upgrades to the ruby-usb
 package. It can safely be removed.

Package: libusb-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-usb
Description: Transitional package for ruby-usb
 This is a transitional package to ease upgrades to the ruby-usb
 package. It can safely be removed.
